@charset "ISO-8859-1";

img {
	max-width: 100%;
	margin-bottom: 10px;
}

@media (max-width: 540px) {
	img {
		display: block;
		width: 100%;
		height: auto;
	}
}

.grid {
}

.slide-img {
	max-width: none;
	width: 100%;
}

.h1 {
	font-family: monaco;
	color: #999;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	letter-spacing: 0.1pt;
}

.bodytext {
	font-family: monaco;
	color: #999;
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 0.1pt;
}
		
.bodytext_klein {
	font-family: monaco;
	color: #999;
	font-size: 9px;
	letter-spacing: 0.1pt;
	line-height: 14px;
}	

.bodytext_klein_underline {
	font-family: monaco;
	color: #999;
	font-size: 9px;
	letter-spacing: 0.1pt;	
	border-bottom: 1px solid;
	padding-bottom: 1px;
}	

.link {
	font-family: monaco;
	font-size: 9pt;
	color: #999;
	letter-spacing: 0.1pt;
	line-height: 20px;
	border-bottom: 1px solid;
	padding-bottom: 1px;
	
	
}
.link a:link {
	font-family: monaco;
	font-size: 9pt;
	color: #999;
	letter-spacing: 0.1pt;
	border-bottom: 1px solid;
	padding-bottom: 1px;
	
	
}
.link a:hover {
	font-family: monaco;
	font-size: 9pt;
	color: #FFF;
	letter-spacing: 0.1pt;
	border-bottom: 1px solid;
	padding-bottom: 1px;
	
}

	
.bodytext_klein_link {
	font-family: monaco;
	color: #999;
	font-size: 9px;
	letter-spacing: 0.1pt;
	border-bottom: 1px solid;
	padding-bottom: 1px;
}
.bodytext_klein_link a:link {
	font-family: monaco;
	color: #999;
	font-size: 9px;
	letter-spacing: 0.1pt;
	border-bottom: 1px solid;
	padding-bottom: 1px;
}
.bodytext_klein_link a:hover {
	font-family: monaco;
	color: #FFF;
	font-size: 9px;
	letter-spacing: 0.1pt;
	border-bottom: 1px solid;
	padding-bottom: 1px;
}








body {
	color: #959595;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: 500;
	background-color: #262626;
	letter-spacing: 1pt;
	font-size: 16px;
}  

body2 {
	color: #959595;
	font-family: 'Orbitron', sans-serif;
	font-weight: 500;
	background-color: #262626;
	letter-spacing: 1pt;
	font-size: 16px;
} 

li {
	display:inline;
} 

ul {
	padding-top:2px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	margin:0px;
	font-size:11px;
	letter-spacing:1px;
}

a {
	text-decoration:none;
	color:#959595;
	cursor: pointer;
}

a:hover {
	color:#fff;
} 

.active, #active {
	color:#fff;
}     




#wrapper{
	margin: 40px 45px 40px 45px;
	max-width: 1000px;
	background-color: #262626;	
}

#project-wrapper {
	margin: 40px 45px 40px 45px;
	max-width: 500px;
	background-color: #262626;	
}

@media(max-width: 600px) {
	#wrapper, #project-wrapper {
		margin: 13px 13px 13px 13px;
	}
}

#wrapper2{
	padding: 0px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 550px;
}
#wrapper3 {
	width: 600px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #262626;	
}

#wrapper4 {
	padding: 0px;
	margin-top: 40px;

	margin-left: 45px;
	width: 1050px;
}

#name {
	color:#fff;
}






.bild {
	height: 88px;
	display: inline;
	width: auto;
	opacity: 0.7;
	margin-right: 10px;
	margin-bottom: 10px;
}

.bild:hover {
	opacity: 1;
	transition: opacity 0.2s;
}
.bild_abstand {
	border-style:none;
	margin-bottom: 4px;
}
.navi_2 {
	margin-left: 10px;
}
.navi_3 {
	margin-left: 30px;
	bottom: 40px;
}
.navi_1 {
	margin-left: 420px;
}





